#l_main_banner {
  .g_fixed_bannar {
    position: relative;
    width: 100%;
    height: 970px;
    display: flex;
    align-items: center;
    direction: rtl;
  }

  .right-side {
    flex-basis: 80%;
    height: 100%;
  }

  .bg_color_side {
    position: absolute;
    width: 35%;
    height: 80%;
    top: 0;
    right: 0;
    z-index: 1;
  }

  .product_swiper_wrapper {
    position: absolute;
    width: 50%;
    height: 100%;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    z-index: 2;
  }

  .product-swiper {
    width: 100%;
    height: 100%;
  }

  .product_img {
    width: fit-content;
    height: fit-content;
    display: flex;
    justify-content: center;
    align-items: center;
    bottom: 100px !important;
    right: 0 !important;
    position: absolute !important;
  }

  .product_img img {
    max-width: 100%;
    max-height: 100%;
    object-fit: contain;
  }

  .content_section {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-75%, -75%);
    text-align: center;
    z-index: 10;
  }

  .content_section .heading {
    font-size: 48px;
    font-weight: bold;
    margin-bottom: 20px;
  }

  .content_section .description {
    font-size: 18px;
    margin-bottom: 30px;
    line-height: 1.6;
  }

  .content_section .content_btn {
    display: inline-block;
    padding: 12px 75px;
    text-decoration: none;
    border-radius: 5px;
    font-size: 16px;
    font-weight: 500;
    transition: all 0.4s linear;
    border: 1px solid transparent;
  }

  .content_section .content_btn:hover {
    background-color: transparent !important;
    color: var(--primary-color) !important;
    border: 1px solid var(--primary-color);
  }

  .next_btn {
    bottom: 60px;
    right: 100px;
    font-size: 32px;
    font-weight: bold;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 15px;
    flex-direction: row-reverse;
    z-index: 10;
    cursor: pointer;
    transition: opacity 0.3s ease;
  }

  .next_btn:hover {
    opacity: 0.8;
  }

  .left-side {
    flex-basis: 23%;
    height: 100%;
    flex-shrink: 0;
  }

  .right-side .image,
  .left-side .image {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .right-side .image img,
  .left-side .image img {
    width: 100%;
    height: 100%;
    background-size: cover;
  }

  @media (768px < width < 1024px) {
    .g_fixed_bannar {
      height: 800px;
    }
    .content_section {
      width: 65%;
    }
  }

  @media (width <= 767px) {
    .g_fixed_bannar {
      height: 570px;
    }

    .left-side {
      flex-basis: 25%;
      flex-shrink: 0;
      min-width: 150px;
    }

    .right-side {
      flex-basis: 75%;
      flex-shrink: 1;
    }

    .bg_color_side {
      width: 55%;
      height: 100%;
    }

    .product_swiper_wrapper {
      width: 70%;
    }

    .content_section {
      left: 30%;
      transform: translate(-60%, -85%);
      padding: 20px 24px;
      width: fit-content;
      border-radius: 4px;
      box-shadow: 0px 4px 9px 0px #00000026;
    }

    .content_section .heading {
      font-size: 16px !important;
    }

    .content_section .description {
      font-size: 12px !important;
    }

    .content_section .content_btn {
      font-size: 12px !important;
      padding: 10px 30px;
    }

    .product_img {
      width: 145px;
      height: fit-content;
      display: flex;
      justify-content: center;
      align-items: center;
      right: -3px !important;
      position: absolute !important;
    }

    .next_btn {
      bottom: 20px;
      right: 20px;
      font-size: 18px;
      gap: 8px;
    }
  }

  @media (width <= 450px) {
    .content_section {
      width: 210px;
      transform: translate(-60%, -75%);
    }
  }
}
